 @charset "utf-8";
/* ----------------------------------------
 * CSS | LIBELARA BLACK
 * /asset/css/general.css
 * ---------------------------------------- */

/* container ---------- */
body {
	background: #000;
	font-family: Hiragino Kaku Gothic Pro, "メイリオ", sans-serif;
	color: #fff;
}
input, textarea {
	font-family: Hiragino Kaku Gothic Pro, "メイリオ", sans-serif;
}
#wrapper {
	position: relative;
	/*display: none;*/
	width: 100%;
	min-width: 1200px;
}
#wrapper.mask {
	position: fixed;
	overflow: hidden;
}
/* link */
a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
/* fade ---------- */
.fade {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.fade:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
}
/* img */
img {
	vertical-align: bottom;
}
.i {
	display: block;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
}
/* box */
.bb {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/* --------------------------------------
	default font-size: 14px
-----------------------------------------
10px    72%
11px    79%
12px    86%
13px    93%
14px    100%
15px    108%
16px    115%
17px    122%
18px    129%
19px    136%
20px    143%
21px    150%
22px    158%
23px    165%
24px    172%
-----------------------------------------
*/




/* --------------------------------------------------
 * FONT
 * --------------------------------------------------
 */

.f_helveticaM {
	font-family: HelveticaNeueLT-Medium, Hiragino Kaku Gothic Pro, "メイリオ", sans-serif;/*font-weight: 300;*/
}
.f_helveticaR {
	font-family: HelveticaNeueLT-Roman, Hiragino Kaku Gothic Pro, "メイリオ", sans-serif;/*font-weight: 300;*/
}
/* --------------------------------------------------
 * LAYER
 * --------------------------------------------------
 */

#header {
	z-index: 900;
}
#article {
	z-index: 0;
}
#footer {
	z-index: 0;
}
#modal {
	z-index: 1000;
}
/* --------------------------------------------------
 * HEADER
 * --------------------------------------------------
 */
#header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 1200px;
	height: 100px;
	background-color: rgba(0,0,0,0.85);
}
#header_wrap {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}
/* logo */
#header .h_logo {
	left: 1%;
	position: absolute;
	top: 33px;
	z-index: 903;
	display: block;
	width: 144px;
	height: 27px;
}
#header .h_logo a, #header .h_logo span {
	display: block;
	width: 144px;
	height: 27px;
	background-image: url(/liberala/asset/img/header/logo.png);
	background-repeat: no-repeat;
	background-size: 144px auto;
}
/* gnav */
#gnav {
	position: relative;
	z-index: 902;
	padding: 20px 0 0 0;
}
#gnav ul {
	display: table;
	margin: 0 0 0 auto;
}
#gnav ul li {
	display: table-cell;
	/*padding-top: 26px;*/
	vertical-align: middle;
}
#gnav ul li div {
	position: relative;
}
/* menu */
#gnav ul li a {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 50px;
	padding: 0 20px;
	padding-top: 10px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#gnav ul li a:hover {
	text-decoration: none;
}
#gnav ul li.children.focus a,  #gnav ul li.children.focus a:hover {
	background-color: rgba(0,0,201,0.7);
}
#gnav ul li a .en {
	display: block;
	font-size: 100%;
	text-align: center;
	line-height: 1.10;/*white-space: nowrap;*/
}
#gnav ul li a .jp {
	display: block;
	padding-top: 5px;
	font-size: 79%;
	text-align: center;
	line-height: 1.10;
	/*white-space: nowrap;*/
	opacity: 0.5;
}
/* sub menu */
#gnav ul li ol {
	position: absolute;
	left: 0;
	top: 50px;
	display: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-width: 100%;
	padding: 4px;
	background-color: rgba(0,0,201,0.7);
	opacity: 0;
}
#gnav ul li ol li {
	display: block;
	padding-top: 0;
	border-top: 1px solid #fff;
}
#gnav ul li ol li:first-child {
	border-top: none;
}
#gnav ul li ol li a {
	height: inherit;
	padding: 5px 10px;
	font-size: 86%;
	white-space: nowrap;
}
#gnav ul li.children.focus ol li a {
	background-color: inherit;
}
#gnav ul li.children.focus ol li a:hover {
	background-color: #fff;
	font-weight: bold;
	color: #00009c;
}

#gnav span {
	position: relative;
}

#gnav .badge {
	background: #ee0077;
	min-width: 20px;
	height: 20px;
	font-size: 86%;
	font-family: Helvetica;
	position: absolute;
	top: -12px;
	right: -13px;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 4px 2px 0 0;
	letter-spacing: -1px;
	text-align: center;
}
/* search */
#header_search {
	position: absolute;
	right: 27px;
	top: 25px;
	z-index: 903;
}
#header_search dl {
	position: relative;
	display: block;
}
#header_search dt {
	position: absolute;
	right: 3px;
	top: 3px;
	z-index: 951;
	display: block;
	width: 60px;
	height: 35px;
	background-color: #2c2c2c;
	background-image: url(/liberala/asset/img/header/btn_search.png);
	background-repeat: no-repeat;
	background-size: 60px auto;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#header_search dt.focus {
	background-color: #f00;
}
#header_search dd {
	position: relative;
	z-index: 950;
	display: none;
	width: 500px;
	height: 39px;
	background-color: #eee;
	border: 1px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
}
#header_search dd input {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 39px;
	padding-left: 10px;
	padding-right: 75px;
	background-color: none;
	border: none;
	font-size: 108%;
}
/* bg */
#header_bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 901;
	display: none;
	width: 100%;
	height: 100px;
	background-image: url(/liberala/asset/img/header/bg.png);
	background-repeat: repeat-x;
	background-size: auto 100px;
}
/* --------------------------------------------------
 * HEADLINE
 * --------------------------------------------------
 */
#headline {
	clear: both;
	margin-top: 100px;
	background-color: #fff;
	width: 100%;
	margin: 100px auto 0;
}
#headline_wrap {
	position: relative;
	display: table;
	width: 1200px;
	margin: 0 auto;
}
/* h1 */
#headline h1 {
	position: absolute;
	right: 16px;
	top: 14px;
	font-size: 72%;
	color: #000;
}
/* title */
#headline .ttl {
	position: relative;
	height: auto;
	color: #000;
	text-align: center;
	vertical-align: middle;
	margin: 35px 0 35px 0;
}
#headline .ttl .en {
	display: block;
	font-size: 286%;
	line-height: 1.10;
}
#headline .ttl .jp {
	display: block;
	font-size: 122%;
	line-height: 1.10;
}
/* breadcrumb */
#headline .breadcrumb {
	position: absolute;
	left: 20px;
	top: 14px;
	font-size: 72%;
}
#headline .breadcrumb li {
	display: inline-block;
	font-weight: bold;
	color: #000;
	line-height: 1.10;
}
#headline .breadcrumb li a {
	font-weight: bold;
	color: #000;
}
/* links */
#headline .links {
	position: absolute;
	left: 16px;
	top: 50px;
}
#headline .links li {
}
#headline .links li a {
	display: table;
	padding: 0 9px;
	background-color: #0000c9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #fff;
}
#headline .links li a:hover {
	text-decoration: none;
}
#headline .links li a span {
	display: table-cell;
	height: 25px;
	padding-left: 16px;
	background-image: url(/liberala/asset/img/body/ico_prev_white.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 6px auto;
	font-size: 79%;
	vertical-align: middle;
}
#headline .links li a span i {
	font-style: normal;
}
/* --------------------------------------------------
 * CONTENTS
 * --------------------------------------------------
 */
.contents {
	clear: both;
	background-color: #fff;
}
.contents_wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 68px;
	color: #000;
}
.contents.full .contents_wrap {
	max-width: 100%;
	margin: 0;
}
/* --------------------
		 * button
		 */
a.btn_blue, a.btn_gray {
	display: table;
	padding: 0 9px;
	background-color: #0000c9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #fff;
}
a.btn_gray {
	background-color: #dddddd;
	color: #333;
}
a.btn_blue:hover, a.btn_gray:hover {
	text-decoration: none;
}
a.btn_blue span, a.btn_gray span {
	display: table-cell;
	height: 26px;
	background-image: url(/liberala/asset/img/body/ico_next_white.png);
	background-repeat: no-repeat;
	background-position: right;
	vertical-align: middle;
	background-size: 6px auto;
	padding-right: 16px;
	font-size: 86%;
	font-weight: bold;
}
a.btn_gray span {
	background-image: none;
	padding-right: 0px;
}
a.btn_blue_sub {
	display: table;
	padding: 0 8px;
	background-color: #fff;
	border: 1px solid #0000c9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #0000c9;
}
a.btn_blue_sub:hover {
	text-decoration: none;
}
a.btn_blue_sub span {
	display: table-cell;
	height: 24px;
	padding-right: 16px;
	background-image: url(/liberala/asset/img/body/ico_next_blue.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 6px auto;
	font-size: 86%;
	font-weight: bold;
	vertical-align: middle;
}
a.btn_blue_large {
	display: table;
	width: 300px;
	height: 80px;
	margin: 0 auto;
}
a.btn_blue_large:hover {
	text-decoration: none;
}
a.btn_blue_large span {
	display: table-cell;
	background-color: #0000c9;
	background-image: url(/liberala/asset/img/body/ico_next_l_white.png);
	background-repeat: no-repeat;
	background-position: 265px;
	background-size: auto 16px;
	font-size: 122%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
a.btn_blue_large.down span {
	background-image: url(/liberala/asset/img/body/ico_down_l_white.png);
	background-position: 260px;
	background-size: 16px auto;
}
/* --------------------
		 * contents : overview
		 */
#overview {
}
/* overview : header */
#overview .header {
	display: block;
	border-bottom: 1px solid #dbdbdb;
}
#overview .header .lead {
	display: block;
	padding-top: 50px;
	font-size: 286%;
	font-weight: normal;
	text-align: center;
}
#overview .header .txt {
	display: block;
	padding-top: 8px;
	padding-bottom: 48px;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.438;
	text-align: center;
}
/* overview : article */
#overview .article {
}
#overview .item {
	clear: both;
	margin-top: 56px;
}
/* overview : image */
#overview .item .img {
	width: 570px;
	background-color: #f5f5f5;
	float: left;
}
#overview .item.reverse .img {
	float: right;
}
#overview .item .img .img_wrap {
	margin-left: -10px;
	margin-top: -10px;
}
#overview .item .img .img_wrap span {
	display: block;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
}
#overview .item .img .img_wrap span.img_large {
	width: 570px;
}
#overview .item .img .img_wrap span.img_small {
	width: 280px;
}
/* overview : content */
#overview .item .content {
	width: 570px;
	float: right;
}
#overview .item.reverse .content {
	float: left;
}
#overview .item .content .lead {
	font-size: 129%;
	font-weight: bold;
}
#overview .item .content .txt {
	margin-top: 1.5em;
	font-size: 100%;
	line-height: 1.571;
}
#overview .item .content .txt.first {
	margin-top: 0;
}
/* --------------------
		 * contents : recommend
		 */
#recommend {
	background-color: #000;
}
/* recommend : header */
#recommend .header {
	padding-top: 34px;
	line-height: 1.10;
	font-size: 122%;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
/* recommend : article */
#recommend .article {
	padding-top: 34px;
	padding-bottom: 45px;
	padding-left: 15px;
}
#recommend .item {
	width: 310px;
	margin-left: 60px;
	float: left;
}
#recommend .item_wrap {
	display: block;
}
#recommend a:hover {
	text-decoration: none;
}
#recommend .item .img {
	display: block;
	width: 310px;
	height: 232px;
	overflow: hidden;
}
#recommend .item .img img,  #recommend02 .item .img img {
	-moz-transition: -moz-transform 0.5s ease-out;
	-webkit-transition: -webkit-transform 0.5s ease-out;
	-o-transition: -o-transform 0.5s ease-out;
	-ms-transition: -ms-transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}
#recommend .item a:hover .img img,  #recommend02 .item a:hover .img img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
#recommend .item .label {
	display: block;
	padding-top: 8px;
	font-size: 108%;
}
/* recommend : footer */
#recommend .footer {
	clear: both;
	padding-top: 35px;
	background-color: #fff;
}
#recommend .footer .link {
	display: table;
	width: 250px;
	height: 45px;
	margin: 0 auto;
}
#recommend .footer a {
	display: table-cell;
	background-color: #0000c9;
	text-align: center;
	vertical-align: middle;
}
#recommend .item .link a:hover {
	text-decoration: none;
}
#recommend .footer a span {
	font-size: 108%;
	font-weight: bold;
	padding-bottom: 1px;
	padding-right: 20px;
	background-image: url(/liberala/asset/img/body/ico_link.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 7px auto;
}
/* --------------------
		 * contents : book
		 */
#book {
	clear: both;
	background-color: #dbdbdb;
	overflow: hidden;
}
#book_wrap {
	position: relative;
}
/* book : header */
#book .header {
	padding-top: 40px;
	padding-bottom: 35px;
	line-height: 1.10;
	text-align: center;
}
#book .header .lead {
	display: block;
	font-size: 216%;
}
#book .header .txt {
	display: block;
	padding-top: 14px;
	font-size: 122%;
	font-weight: bold;
}
/* book : article */
#book .article {
	position: relative;
	padding-bottom: 36px;
}
#book .article_wrap {
}
#book .item {
	width: 260px;
	margin-left: 110px;
	float: left;
}
#book .item_wrap {
	color: #000;
}
#book a:hover {
	text-decoration: none;
}
/* image */
#book .item .img {
	display: block;
	width: 260px;
	height: 260px;
	background-color: #f5f5f5;
	overflow: hidden;
}
#book .item .img span {
	display: block;
	width: 260px;
	height: 260px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#book .item dl {
	padding-top: 18px;
}
#book .item dt {
	font-size: 93%;
}
#book .item dd {
	font-size: 86%;
	line-height: 1.833;
}
/* book : aside */
#book .aside {
}
#book .aside .prev {
	position: absolute;
	left: -38px;
	top: 100px;
	display: block;
	width: 38px;
	height: 38px;
	background-color: #0000c9;
	background-image: url(/liberala/asset/img/body/ico_prev.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 9px auto;
	opacity: 0.7;
	cursor: pointer;
}
#book .aside .next {
	position: absolute;
	right: -38px;
	top: 100px;
	display: block;
	width: 38px;
	height: 38px;
	background-color: #0000c9;
	background-image: url(/liberala/asset/img/body/ico_next.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 9px auto;
	opacity: 0.7;
	cursor: pointer;
}
/* --------------------
		 * contents : library
		 */
#library {
}
#library_wrap {
	position: relative;
	display: block;
	height: 220px;
	background-color: #000;
	overflow: hidden;
}
#library a:hover {
	text-decoration: none;
}
#library .label {
	position: relative;
	z-index: 1;
	text-align: center;
}
#library .label .en {
	padding-top: 67px;
	font-size: 286%;
	line-height: 1.10;
}
#library .label .jp {
	padding-top: 10px;
	font-size: 143%;
	font-weight: bold;
	line-height: 1.10;
}
#library .bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	width: 100%;
	height: 220px;
	background-image: url(/liberala/asset/img/body/library_img01.jpg);
	background-repeat: no-repeat;
	background-size: 1200px auto;
	-moz-transition: -moz-transform 0.5s ease-out;
	-webkit-transition: -webkit-transform 0.5s ease-out;
	-o-transition: -o-transform 0.5s ease-out;
	-ms-transition: -ms-transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}
#library a:hover .bg {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/* --------------------
		 * contents : backorder
		 */
#backorder {
}
#backorder_wrap {
	position: relative;
	display: block;
	height: 220px;
	background-color: #000;
	overflow: hidden;
}
#backorder a:hover {
	text-decoration: none;
}
#backorder .label {
	position: relative;
	z-index: 1;
	text-align: center;
}
#backorder .label .en {
	padding-top: 38px;
	font-size: 286%;
	line-height: 1.10;
}
#backorder .label .jp {
	padding-top: 14px;
	font-size: 143%;
	font-weight: bold;
	line-height: 1.10;
}
#backorder .txt {
	position: relative;
	z-index: 1;
	padding-top: 18px;
	font-size: 93%;
	line-height: 1.538;
	text-align: center;
}
#backorder .bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	width: 100%;
	height: 220px;
	background-image: url(/liberala/asset/img/body/backorder_img01.jpg);
	background-repeat: no-repeat;
	background-size: 1200px auto;
	-moz-transition: -moz-transform 0.5s ease-out;
	-webkit-transition: -webkit-transform 0.5s ease-out;
	-o-transition: -o-transform 0.5s ease-out;
	-ms-transition: -ms-transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}
#backorder a:hover .bg {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/* --------------------
		 * contents : link_store
		 */
#link_store {
	clear: both;
	padding: 60px 0;
	background-color: #eeeeee;
	color: #000;
}
#link_store_wrap {
	position: relative;
	width: 1100px;
	margin: 0 auto;
}
#link_store .img {
	width: 367px;
	height: 245px;
	float: left;
}
#link_store .article {
	position: relative;
	width: 694px;
	height: 245px;
	float: right;
}
#link_store .article .label {
	font-size: 143%;
	line-height: 1.10;
}
#link_store .article .ttl {
	padding-top: 3px;
	font-size: 216%;
	font-weight: bold;
}
#link_store .article .txt {
	padding-top: 4px;
	font-size: 122%;
	font-weight: bold;
	line-height: 1.412;
}
#link_store .article .btn {
	position: absolute;
	left: 0;
	bottom: 0;
}
#link_store .article .btn a {
	display: table;
	color: #fff;
}
#link_store .article .btn a:hover {
	text-decoration: none;
}
#link_store .article .btn a span {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 320px;
	height: 90px;
	background: linear-gradient(to bottom, #0000ce, #191993);
	background: -ms-linear-gradient(top, #0000ce, #191993);
	background: -moz-linear-gradient(top, #0000ce, #191993);
	background: -webkit-gradient(linear, left top, left bottom, from(#0000ce), to(#191993));
	border: 1px solid #fff;
	font-size: 122%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
/* --------------------
		 * contents : link_stock
		 */
#link_stock {
	clear: both;
	padding: 60px 0;
	background-color: #313131;
	color: #fff;
}
#link_stock_wrap {
	position: relative;
	width: 1100px;
	margin: 0 auto;
}
#link_stock .img {
	width: 367px;
	height: 245px;
	float: left;
}
#link_stock .article {
	position: relative;
	width: 694px;
	height: 245px;
	float: right;
}
#link_stock .article .label {
	font-size: 143%;
	line-height: 1.10;
}
#link_stock .article .ttl {
	padding-top: 3px;
	font-size: 216%;
	font-weight: bold;
}
#link_stock .article .txt {
	padding-top: 4px;
	font-size: 122%;
	font-weight: bold;
	line-height: 1.412;
}
#link_stock .article .btn {
	position: absolute;
	left: 0;
	bottom: 0;
}
#link_stock .article .btn a {
	display: table;
	color: #fff;
}
#link_stock .article .btn a:hover {
	text-decoration: none;
}
#link_stock .article .btn a span {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 320px;
	height: 90px;
	background: linear-gradient(to bottom, #0000ce, #191993);
	background: -ms-linear-gradient(top, #0000ce, #191993);
	background: -moz-linear-gradient(top, #0000ce, #191993);
	background: -webkit-gradient(linear, left top, left bottom, from(#0000ce), to(#191993));
	border: 1px solid #fff;
	font-size: 122%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
/* --------------------
 * stock
 */
#stock {
	clear: both;
	overflow: hidden;
}
#stock_wrap {
	position: relative;
	padding-bottom: 48px;
	background-color: #454545;
}
/* stock : header */
#stock .header {
	position: relative;
	padding-top: 48px;
	padding-bottom: 50px;
	line-height: 1.10;
	text-align: center;
}
#stock .header .en {
	display: block;
	font-size: 216%;
}
#stock .header .jp {
	display: block;
	padding-top: 7px;
	font-size: 93%;
}
/* stock : article */
#stock .article {
	position: relative;
}
#stock .article_wrap {
	padding-right: 20px;
}
/* stock : item */
#stock .item {
	display: none;
	width: 300px;
	margin-left: 20px;
	float: left;
}
#stock .item_wrap {
	clear: both;
}
#stock a:hover {
	text-decoration: none;
}
/* image */
#stock .img {
	display: block;
	width: 300px;
	height: 225px;
	background-color: #333;
	overflow: hidden;
}
#stock .img span {
	display: block;
	width: 300px;
	height: 225px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-moz-transition: -moz-transform 0.5s ease-out;
	-webkit-transition: -webkit-transform 0.5s ease-out;
	-o-transition: -o-transform 0.5s ease-out;
	-ms-transition: -ms-transform 0.5s ease-out;
	transition: transform 0.5s ease-out;
}
#stock a:hover .img span {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
/* context */
#stock .context {
}
#stock .context .name {
	padding-top: 10px;
	font-size: 108%;
}
#stock .context .category {
	font-size: 86%;
}
#stock .context .price {
	margin-top: 10px;
	padding-top: 12px;
	padding-bottom: 11px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	font-size: 108%;
	font-weight: bold;
	line-height: 1.10;
}
/* aside */
#stock .aside {
	padding-top: 12px;
}
#stock .aside dl {
	float: left;
	width: 50%;
	font-size: 75%;
	line-height: 1.818;
}
#stock .aside dl:nth-child(2n) {
	width: 43%;
}
#stock .aside dl:nth-child(2n+1) {
	width: 57%;
}
#stock .aside dt {
	float: left;
	display: block;
	font-weight: bold;
}
#stock .aside dd {
	display: block;
	float: left;
	width: 65%;
}
/* stock : aside */
#stock .aside {
}
#stock .aside .prev {
	position: absolute;
	left: -38px;
	top: 100px;
	display: block;
	width: 38px;
	height: 38px;
	background-color: #0000c9;
	background-image: url(/liberala/asset/img/body/ico_prev.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 9px auto;
	opacity: 0.7;
	cursor: pointer;
}
#stock .aside .next {
	position: absolute;
	right: -38px;
	top: 100px;
	display: block;
	width: 38px;
	height: 38px;
	background-color: #0000c9;
	background-image: url(/liberala/asset/img/body/ico_next.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 9px auto;
	opacity: 0.7;
	cursor: pointer;
}
/* --------------------
 * form
 */
#form {
	clear: both;
	padding-bottom: 70px;
	background-color: #fff;
}
#form_wrap {
	position: relative;
	display: block;
	background-color: #212121;
}
/* form : header */
#form .header {
	width: 1200px;
	margin: 0 auto;
	padding-top: 44px;
}
#form .header .ttl {
	font-size: 180%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
#form .header .txt {
	padding-top: 6px;
	font-size: 100%;
	text-align: center;
}
#form .header .cap {
	padding-top: 3px;
	font-size: 86%;
	color: #cc0066;
	line-height: 1.75;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	font-weight: bold;
}
/* form : article */
#form .article {
	width: 1200px;
	margin: 0 auto;
	padding-top: 26px;
}
#form .article .lead {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0;
	font-size: 143%;
	font-weight: bold;
	text-align: center;
}
#form .article .lead.border {
	border-top: 1px solid #626262;
}
#form .article .item {
	display: table;
	margin: 0 auto;
}
#form .article .item dt {
	display: table-cell;
	width: 140px;
	padding-top: 16px;
	padding-bottom: 10px;
	vertical-align: top;
}
#form .article .item.x2 dt.right {
	width: 110px;
	padding-left: 30px;
}
#form .article .item dt .label {
	display: block;
	font-size: 93%;
	font-weight: bold;
}
#form .article .item dt .cap {
	display: block;
	font-size: 86%;
	color: #8d8d8d;
}
#form .article .item dd {
	display: table-cell;
	width: 670px;
	padding-right: 140px;
	padding-bottom: 18px;
	vertical-align: top;
}
#form .article .item.x2 dd {
	width: 250px;
	padding-right: 30px;
}
#form .article .item.x2 dd.right {
	padding-right: 140px;
}
#form .article .item dd ul {
	display: table;
	width: 100%;
}
#form .article .item dd li {
	display: table-cell;
}
/* ihalf width */
#form .article .item dd ul.half {
	width: 50%;
}
#form .article .item dd ul.half li {
	padding-right: 12px;
}
#form .article .item dd ul.half li.tick {
	padding-right: 3px;
}
/* input group */
#form .article .item dd ul.input_group {
}
#form .article .item dd ul.input_group li {
	padding: 0 12px;
}
#form .article .item dd ul.input_group li:first-child {
	padding-left: 0;
}
#form .article .item dd ul.input_group li:last-child {
	padding-right: 0;
}
/* cehckbox group */
#form .article .item dd ul.check_group {
	width: auto;
	padding-top: 16px;
}
#form .article .item dd ul.check_group li {
	padding-right: 24px;
}
#form .article .item dd ul.check_group li input[type=checkbox],  #form .article .item dd ul.check_group li input[type=radio] {
	display: none;
}
#form .article .item dd ul.check_group li label {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	font-size: 100%;
	font-weight: bold;
	cursor: pointer;
}
#form .article .item dd ul.check_group li label:before {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 12px;
	height: 12px;
}
#form .article .item dd ul.check_group li label:after {
	content: '';
	display: block;
	position: absolute;
	top: 6px;
	left: 1px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 10px;
	width: 10px;
	background: #0000c9;
	opacity: 0;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
}
#form .article .item dd ul.check_group li label:before {
	border: 1px solid #fff;
}
#form .article .item dd ul.check_group li input[type=checkbox]:checked + label:after,  #form .article .item dd ul.check_group li input[type=radio]:checked + label:after {
	opacity: 1;
}
/* cehckbox table */
#form .article .item dd ul.check_table {
	display: table;
	width: 100%;
	padding-top: 16px;
}
#form .article .item dd ul.check_table li {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 25%;
	padding-right: 24px;
	vertical-align: top;
}
#form .article .item dd ul.check_table li.x2 {
	width: 50%;
}
#form .article .item dd ul.check_table li input[type=checkbox],  #form .article .item dd ul.check_table li input[type=radio] {
	display: none;
}
#form .article .item dd ul.check_table li label {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	font-size: 100%;
	font-weight: bold;
	cursor: pointer;
}
#form .article .item dd ul.check_table li label:before {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 12px;
	height: 12px;
}
#form .article .item dd ul.check_table li label:after {
	content: '';
	display: block;
	position: absolute;
	top: 6px;
	left: 1px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 10px;
	width: 10px;
	background: #0000c9;
	opacity: 0;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
}
#form .article .item dd ul.check_table li label:before {
	border: 1px solid #fff;
}
#form .article .item dd ul.check_table li input[type=checkbox]:checked + label:after,  #form .article .item dd ul.check_table li input[type=radio]:checked + label:after {
	opacity: 1;
}
/* form : template */
#form .tmpl {
	display: none;
}
/* form : footer */
#form .footer {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#form .footer .caution {
	padding-top: 10px;
	font-size: 100%;
	line-height: 1.643;
	text-align: center;
}
#form .footer .caution a {
	text-decoration: underline;
}
#form .footer .caution a:hover {
	text-decoration: none;
}
#form .footer .submit {
	padding-top: 30px;
}
/* form : element */
#form input[type="text"] {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	height: 48px;
	box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-moz-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-webkit-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0;
	padding: 0 15px;
	font-size: 100%;
}
#form input[type="checkbox"] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
#form input[type="radio"] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
#form textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	width: 100%;
	height: 200px;
	box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-moz-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-webkit-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	border: none;
	border-radius: 6px;
d  -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0;
	padding: 15px;
	font-size: 100%;
	line-height: 1.75;
}
#form select {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	width: 100%;
	height: 48px;
	background-image: url(/liberala/asset/img/body/ico_select.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 6px;
	box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-moz-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	-webkit-box-shadow: 2px 4px 6px rgba(0,0,0,0.5) inset;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0;
	padding: 0 15px;
	font-size: 100%;
}
#form select:not(:target) {
	padding-right: 0px\9; /* IE9,10 */
	background-image: none\9;
	background-position: -20px\9;
}

@media all and (-ms-high-contrast: none) {
#form select:not(:target) {
	padding-right: 15px; /* IE10以上 */
	background-image: url(/liberala/asset/img/body/ico_select.png);
	background-position: right;
}
}
 select::-ms-expand {
 display: none;
}
/* form : blank */
#form input[type="text"].blank {
	border: 1px solid #fd0000;
	background-color: #333;
	color: #fff;
}
#form textarea.blank {
	border: 1px solid #fd0000;
	background-color: #333;
	color: #fff;
}
#form select.blank {
	border: 1px solid #fd0000;
	background-color: #333;
	color: #fff;
}
#form input.blank + label {
	color: #fd0000;
}
/* --------------------
 * step
 */
#step {
	clear: both;
	background-color: #fff;
}
#step_wrap {
	position: relative;
	display: block;
	width: 1200px;
	margin: 0 auto;
	padding: 18px 0;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	color: #000;
}
#step ul {
	display: table;
	margin: 0 auto;
}
#step li {
	display: table-cell;
	padding: 0 25px;
}
#step li dl {
	display: table;
}
#step li dt {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 20px;
	padding: 0 7px;
	border: 1px solid #0000c9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 72%;
	color: #0000c9;
	vertical-align: middle;
}
#step li.focus dt {
	background-color: #0000c9;
	color: #fff;
}
#step li dd {
	display: table-cell;
	padding-left: 12px;
	font-size: 86%;
	font-weight: bold;
	color: #a1a1a1;
	vertical-align: middle;
}
/* --------------------
 * confirm
 */
#confirm {
	clear: both;
	background-color: #fff;
}
#confirm_wrap {
	position: relative;
	display: block;
	width: 1200px;
	margin: 0 auto;
	color: #000;
}
/* confirm : header */
#confirm .header {
	padding-top: 40px;
	padding-bottom: 25px;
}
#confirm .header:first-child {
	padding-top: 60px;
}
#confirm .header .ttl {
	font-size: 158%;
	font-weight: bold;
	text-align: center;
}
/* confirm : article */
#confirm .article {
	border-top: 1px solid #e4e4e4;
}
#confirm .article .table {
	display: table;
	width: 1200px;
}
#confirm .article .table th {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 144px;
	padding: 25px 18px;
	background-color: #202020;
	border-bottom: 1px solid #e4e4e4;
	font-size: 93%;
	font-weight: bold;
	color: #fff;
	vertical-align: top;
}
#confirm .article .table td {
	display: table-cell;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 456px;
	padding: 25px 18px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 93%;
	font-weight: bold;
	vertical-align: top;
}
/* confirm : footer */
#confirm .footer {
	padding-bottom: 0;
}
#confirm .footer:last-child {
	padding-bottom: 86px;
}
#confirm .footer .back {
	display: block;
	padding-top: 30px;
}
#confirm .footer .back a {
	display: table;
	width: 144px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 9px;
	background-color: #0000c9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #fff;
}
#confirm .footer .back a:hover {
	text-decoration: none;
}
#confirm .footer .back a span {
	display: table-cell;
	height: 30px;
	padding-left: 16px;
	background-image: url(/liberala/asset/img/body/ico_prev_white.png);
	background-repeat: no-repeat;
	background-position: left;
	background-size: 6px auto;
	font-size: 79%;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
#confirm .footer .submit {
	display: block;
	padding-top: 30px;
}
/* --------------------------------------------------
 * FORM
 * --------------------------------------------------
 */
select.frm_select {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	width: auto;
	height: 25px;
	padding-left: 8px;
	padding-right: 30px;
	background-color: #f6f6f6;
	background-image: url(/liberala/asset/img/body/ico_updown.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 13px auto;
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 86%;
}
select.frm_select:not(:target) {
	padding-right: 0px\9; /* IE9,10 */
	background-image: none\9;
}

@media all and (-ms-high-contrast: none) {
select.frm_select:not(:target) {
	padding-right: 30px; /* IE10以上 */
	background-image: url(/liberala/asset/img/body/ico_updown.png);
}
}
/* --------------------------------------------------
 * FOOTER
 * --------------------------------------------------
 */
#footer {
	clear: both;
}
/* pagetop */
#footer_btn {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 1000;
	display: none;
}
#footer_btn a {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(/liberala/asset/img/footer/btn_pagetop.png);
	background-repeat: no-repeat;
	background-size: 40px auto;
}
/* wrap */
#footer_wrap {
	width: 1100px;
	margin: 0 auto;
	padding-top: 28px;
	padding-bottom: 34px;
}
/* footer : header */
#footer .header {
	position: relative;
	padding-bottom: 28px;
	border-bottom: 1px solid #333;
}
/* logo */
#footer .header .logo {
	position: relative;
	display: block;
}
#footer .header .logo a {
	display: block;
	width: 138px;
	height: 41px;
	background-image: url(/liberala/asset/img/footer/logo.png);
	background-repeat: no-repeat;
	background-size: 138px auto;
}
/* callcenter */
#footer .header .callcenter {
	position: absolute;
	left: 180px;
	top: 7px;
	display: table;
	height: 27px;
}
#footer .header .callcenter dt {
	display: table-cell;
	padding: 0 10px;
	border: 1px solid #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 79%;
	font-weight: bold;
	line-height: 1.10;
	vertical-align: middle;
}
#footer .header .callcenter dd {
	display: table-cell;
	padding-left: 15px;
	vertical-align: middle;
	font-size: 180%;
	line-height: 1.10;
}
/* email */
#footer .header .btn {
	position: absolute;
	right: 0;
	top: 0;
	width: 191px;
}
#footer .header .btn a {
	display: table;
	width: 100%;
	background-color: #333;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#footer .header .btn a:hover {
	text-decoration: none;
}
#footer .header .btn a span {
	display: table-cell;
	height: 41px;
	padding-left: 30px;
	background-image: url(/liberala/asset/img/footer/icon_email.png);
	background-repeat: no-repeat;
	background-position: 14px;
	background-size: 20px auto;
	font-size: 86%;
	color: #fff;
	text-align: center;
	vertical-align: middle;
}
/* footer : article */
#footer .article {
	position: relative;
	margin-top: 26px;
	padding-bottom: 32px;
	border-bottom: 1px solid #333;
}
/* nav */
#footer .article .nav {
	position: relative;
	padding-top: 3px;
}
#footer .article .nav ul {
	display: table;
}
#footer .article .nav li {
	display: table-cell;
	padding-right: 38px;
}
#footer .article .nav li a {
}
#footer .article .nav li a:hover {
	text-decoration: none;
}
/* search */
#footer .article .search {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 191px;
}
#footer .article .search form {
}
#footer .article .search input[type='text'] {
	width: 135px;
	height: 28px;
	padding-left: 12px;
	padding-right: 42px;
	background-color: #000;
	background-image: url(/liberala/asset/img/footer/icon_search.png);
	background-repeat: no-repeat;
	background-position: 164px;
	background-size: 20px auto;
	border: 1px solid #333;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 86%;
	color: #fff;
}
/* footer : footer */
#footer .footer {
	position: relative;
	margin-top: 16px;
}
/* link */
#footer .footer ul {
	position: relative;
	display: table;
	padding-top: 8px;
}
#footer .footer li {
	display: table-cell;
	padding-right: 20px;
}
#footer .footer li a {
	font-size: 72%;
	font-weight: bold;
	color: #808080;
}
#footer .footer li a:hover {
	text-decoration: none;
}
#footer .footer li small {
	font-size: 72%;
	color: #808080;
}
/* logo */
#footer .footer .logo {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
}
#footer .footer .logo a {
	display: block;
	width: 119px;
	height: 33px;
	background-image: url(/liberala/asset/img/footer/logo_mark.png);
	background-repeat: no-repeat;
	background-size: 119px auto;
}
/* --------------------------------------------------
 * MODAL
 * --------------------------------------------------
 */
#modal {
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	background-color: rgba(0,0,0,0.85);
}
#modal_wrap {
	position: relative;
	z-index: 1001;
}

/* --------------------------------------------------
 * PRINT
 * --------------------------------------------------
 */
@media print {
#header {
	position: static !important;
}
#headline {
	margin-top: 0 !important;
}
}
#headline .stock_bnr_area {
	width: 1170px;
	margin: 0 auto 15px auto;
}

